Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/simulation/runs/{run_id}/results \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/simulation/runs/{run_id}/results"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/simulation/runs/{run_id}/results', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "data": [ { "id": "<string>", "object": "simulation_result", "test_case_id": "<string>", "conversation_step_id": "<string>", "thread_id": "<string>", "actual_response": "<string>", "actual_tool_calls": [ {} ], "actual_routed_agent_id": "<string>", "actual_routed_agent_name": "<string>", "passed": true, "llm_evaluation": {}, "evaluation_score": 123, "executed_at": "<string>", "execution_time_ms": 123 } ], "has_more": true, "total": 123, "object": "list" }
Get all results for a simulation run.
OK
Paginated list response for simulation results.
Show child attributes